/*
Theme Name: 	Divi Child Theme
Description:	Boost Awards UK
Author:			Adz
Template:		Divi
Version:		1.0

#bd1c25
H3 - 24pt/px
*/


@import url("../Divi/style.css");

#top-header {
	background-color: #FFFFFF !important;
}

#top-header .container {
	color: #bd1c25 !important;
	text-align: right !important;
	width: 145px;
    max-width: 1080px;
    margin-right: 10px;
}

@media all and (max-width:400px){ 
	#top-header .container {
		color: #bd1c25 !important;
	}	
}

.et-social-linkedin a:before { 
	content: '\e09d';
}

.footer_evaluation_links {
	background-image: url("https://boost-awards.co.uk/wp-content/uploads/2018/11/Boost_evaluation_logo_whiteout.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
	background-position: 0 0;
	min-height: 351px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.footer_evaluation_links:hover {
	background-image: url("https://boost-awards.co.uk/wp-content/uploads/2017/12/Boost_evaluation_logo.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.footer_evaluation_links p {
	padding-top: 160px;
}

.footer_evaluation_links a {
color: #E6E6E6;
font-size: 10pt;
cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
padding-left: 15px;
}

.footer_evaluation_links a:hover {
color: #bd1c25;
font-size: 10pt;
cursor: pointer;
}

/* <img class=" wp-image-5249" src="https://awards-list.co.uk/wp-content/uploads/2017/03/BM-whiteout-logo-3.png" alt="" width="251" height="144"><br> */ 
.footer_awards_list_links {
	background-image: url("https://boost-awards.co.uk/wp-content/uploads/2018/11/awardslist-whiteout_433_247px.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
	background-position: 0 0;
	min-height: 351px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.footer_awards_list_links:hover {
	background-image: url("https://boost-awards.co.uk/wp-content/uploads/2017/12/awardslist-red_433_247px.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.footer_awards_list_links p {
	padding-top: 160px;
}



 .footer_awards_list_links a {
color: #E6E6E6;
font-size: 10pt;
cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
padding-left: 15px;
}

.footer_awards_list_links a:hover {
color: #bd1c25;
font-size: 10pt;
cursor: pointer;
}

.main_services_links a {
	color: #E6E6E6;
	
}


/******************************************************************************************
******************** The alerts signup to Workbooks POPUP!! form -------------- START *****
******************************************************************************************/

  .in_forms {
    /*max-width: 400px;*/
    margin: 2px;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
	/*background-color: #F3F5F8;*/
	padding: 10px; 
	border-radius: 4px;
  }
  
  .in_forms * {
    box-sizing: border-box
  }
  
  .in_forms .required {
    color: #EF4836
  }
  
  .in_forms .in-group {
    display: inline;
    padding: 6px 0;
    color: #4f4f4f
  }
  
  .in_forms .in-group label {
    display: inline;
    margin-bottom: 5px !important;
    font-size: 14px;
	margin-top: 22px !important;
	margin-bottom: 10px !important;
  }
  
  .in_forms .in-group input[type='text'],
  .in_forms .in-group select {
    width: 100%;
    padding: 6px !important;
    font-size: 14px;
    color: #4f4f4f;

  }
  
  .in_forms .in-group.date select {
    width: auto;
    margin: 0 3px;
  }
  
  .in_forms .in-group select:first-of-type {
    margin-bottom: 0px;
  }
/*  
  .in_forms .in-group select:last-of-type {
    
  }
*/  
  .in_forms .in-group input[type='text'],
  .in_forms .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: 0;
    border-radius: 3px
  }
  
  .in_forms .in-group input[type='text'] {
    border: 2px solid #cfcfcf !important;
	margin-bottom: 8px;
  }
  
  .in_forms .button {
	background-color: #bd1c25 !important; 
    padding: 12px;
	color: #ffffff !important;
	margin-top: 30px;
    }
    
  .in_forms input[type='radio'] {
    width: auto;
    cursor:pointer;
    -webkit-transition:all .25s;
    transition:all .25s
  }
  
  .in_forms .button:hover {
    color: #FFFFFF !important;
    background-color: #D36970 !important;
  }
  
  .in_forms .in-group input[type="checkbox"] {
    border: 2px solid #000000 !important;
	display: inline !important;
  }

  
  .in_forms .in-group .terms_check_page_popup { /* Added to give aditional stylings to our comms prefference */
	font-size: 0.9em !important;
	margin-bottom: 10px;
	vertical-align: middle;
  }
  
  
 .et_bloom .et_bloom_form_content div.checker span { border: 2px solid #ededed; border-radius: 10px;} /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the checkbox was too plain. */
 .et_bloom .et_bloom_form_content div.checker { height: 22px !important; } /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the checkbox was too tall. */
 .et_bloom .et_bloom_form_container .et_bloom_form_content { padding: 0px 20px 30px !important;} /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the title padding was too big. */
 .et_bloom .et_bloom_form_container .et_bloom_form_content input[type='text'] { font-weight: normal !important; color: #404040 !important; padding: 6px !important;}
 .et_bloom .et_bloom_form_container p { font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif !important; color: #404040 !important;}
  
  
  
  
 /* 
 *
 * BIG POPUP IN BLOOM STYLES
 *
 * This is for changing the styles for the top image, top title text and the intro text.
 *
 */
 
	#big_pop_top_image { text-align: center; position: relative; margin-bottom: 20px;}
	.big_pop_top_image_style {width: 150px; height: 150px;}
	#big_pop_title { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-weight: bold; font-size: 1.5em; } 
	#big_pop_opening_text { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; } 
 

@media all and (max-width:400px){ 
	#big_pop_top_image { text-align: center; position: relative; margin-bottom: 80px;}
	.big_pop_top_image_style {width: 100px; height: 100px;}
	#big_pop_title { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-weight: bold; font-size: 0.9em; margin-top: -80px; } 
	#big_pop_opening_text { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-size: 0.8em } 
}
 
  
  
  

  
/******************************************************************************************
******************** The alerts signup to Workbooks POPUP!! form ---------------- END *****
******************************************************************************************/





 input.error {
	border: 1px dotted red;
 }

.error {
	display: block;
	color: red;
    font-style: italic;
}	







/******************************************************************************************
******************** The alerts signup to Workbooks FRONT-PAGE form ------------- END *****
******************************************************************************************/

  .in_forms_front_page {
    max-width: 600px;
    margin: 2px;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
	background-color: #FFFFFF; 
	background-color: rgba(255,255,255,0.62);
	padding: 18px; 
	border-radius: 6px;
  }
  
  .in_forms_front_page * {
    box-sizing: border-box
  }
  
  .in_forms_front_page .required {
    color: #EF4836
  }
  
  .in_forms_front_page .in-group {
    display: inline;
    padding: 6px 0;
    color: #4f4f4f
  }
  
  .in_forms_front_page .in-group label {
    display: inline;
    font-size: 14px;
	margin-top: 18px !important;
	margin-bottom: 15px !important;
  }
  
  .in_forms_front_page .in-group input[type='text'],
  .in_forms_front_page .in-group select {
    width: 100%;
    padding: 8px !important;
    font-size: 14px;
    color: #4f4f4f;

  }
  
  .in_forms_front_page .in-group.date select {
    width: auto;
    margin: 0 3px;
  }
  
  .in_forms_front_page .in-group select:first-of-type {
    margin-bottom: 18px;
	margin-top: 6px;
  }
  
  .in_forms_front_page .in-group select:last-of-type {
   margin-top: 6px;
  }
  
  .in_forms_front_page .in-group input[type='text'],
  .in_forms_front_page .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: 0;
    border-radius: 3px
  }
  
  .in_forms_front_page .in-group input[type='text'] {
    border: 0px solid #cfcfcf !important;
	margin-bottom: 8px;
  }
  
  .in_forms_front_page .button {
    background-color: #bd1c25;
	font-size: 18px;
    padding: 12px;
    color: #ffffff;
	width: 100%;
    }
    
  .in_forms_front_page input[type='radio'] {
    width: auto;
    cursor:pointer;
    -webkit-transition:all .25s;
    transition:all .25s
  }
  
  .in_forms_front_page .button:hover {
    color: #FFFFFF;
    background-color: #D36970
  }
  
  .in_forms_front_page .in-group input[type="checkbox"] {
    border: 2px solid #000000 !important;
	display: inline !important;
	vertical-align: middle;
  }

  .in_forms_front_page .in-group .terms_check_page_popup { /* Added to give aditional stylings to our comms prefference */
	font-size: 1em !important;
	margin-bottom: 10px;
	vertical-align: middle;
  }
  
/******************************************************************************************
******************** The alerts signup to Workbooks FRONT-PAGE form ------------- END *****
******************************************************************************************/



/* <span class="spacer-10"></span> */
.spacer-10 {
	display: block;
	height: 10px;
}



/******************************************************************************************
******************** The Deadline reminders list ------------------------------ START *****
******************************************************************************************/

#deadline_reminder_wrapper {

	text-align: left;
	padding: 20px;
}

#deadline_reminder_wrapper table {
 width: 100%;
 margin: 0 0 0 0;
 border: 0px;
 text-align: left;
}

#deadline_reminder_wrapper tr {
	padding: 0px;
	border: 0px;
}

#deadline_reminder_wrapper td {
	padding: 0px 0px 0px 0px;
	border: 0px;
}

.industry_heading {
	font-weight: bold;
	text-align: left;
	font-size: 1.7em;
}

.awards_table  {
	border: 0px;
	padding: 0px;	
	border-collapse: separate;
	border-spacing: 3px;
	
	
}

.awards_table td tr {
	border-top: 0px;	
}

.award_row {
	background-color: #efefef;
}

.award_row:hover {
	background-color: #fefefe;
}

.deadline_date_cell {
	width: 100px !important;
	text-align: left;
}


.deadline_label {
	font-weight: bold;
	font-size: 1.5em;
	border-left: 2px solid #bd1c25;
	padding-left: 10px;
}

.deadline_date_day {
	font-weight: bold;
	font-size: 1.5em;	
	border-left: 2px solid #bd1c25;
	padding-left: 10px;
}

.deadline_month_day {
	font-weight: bold;
	font-size: 1.5em;
	text-align: right;
}

.award_name {
	font-weight: inherit;
	font-size: 1.5em;
	padding-left: 30px;
}






/******************************************************************************************
******************** The Deadline reminders list -------------------------------- END *****
******************************************************************************************/




/******************************************************************************************
******************** Contact us form ------------------------------------------ START *****
******************************************************************************************/

.contact_us_wrapper {
	width: 100%;
}

.contact_us_wrapper input, select, textarea {
	width: 100%;
	color: #999;
	background-color: #ffffff;
	padding: 10px;
	display: inline;
	border: 0px;
	border-radius: 3px;
}

.contact_us_wrapper textarea {
	height: 100px;
}

.contact_us_wrapper checkbox, label {
	display: inline;
	padding-right: 10px;
}

.contact_us_wrapper input[type="button"] {
    background-color: #bd1c25;
	font-size: 18px;
    padding: 12px;
    color: #ffffff;
	border-radius: 3px;
	border: 0px;
	cursor: pointer;
}

.contact_us_wrapper input[type="button"]:hover {
    color: #FFFFFF;
    background-color: #D36970;
	cursor: pointer;
}



/******************************************************************************************
******************** Contact us form -------------------------------------------- End *****
******************************************************************************************/


.single .et_pb_post {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.single .post {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.et_pb_post {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

@media (min-width: 981px) {
#left-area {
    padding-bottom: 0px;
}

}


#et-footer-nav a:hover{
color: #bd1c25;
}

#menu-footer-menu a {
color: #E6E6E6;
font-size: 10pt;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#menu-footer-menu li a:hover {
color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.blurb_hover:hover{
	border-radius: 5px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	-webkit-box-shadow: 11px 12px 29px -10px rgba(0,0,0,0.3);
	-moz-box-shadow: 11px 12px 29px -10px rgba(0,0,0.3);
	box-shadow: 11px 12px 29px -10px rgba(0,0,0.3);
	
}

/******************************************************************************************
******************** Awards list on indexes page -------------------------------- Start ***
******************************************************************************************/

#index_awards_list td {
    text-align: left;
    border: 4px solid #ffffff;
    padding: 8px;
    background-color: rgba(230,230,230,0.70);
}

/******************************************************************************************
******************** Awards list on indexes page -------------------------------- End *****
******************************************************************************************/

.custom_list_type ol {
  counter-reset: item;
}

.custom_list_type ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  list-style-type: none;
}

.custom_list_type ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  counter-increment: item;
  content: counter(item) ".";
}







